/* -- common for all devices -- */

.topbar span{color: #6e4017;  font-weight: bold;}
.floating-widget a {
    background: #6f5233 !important;
}
.text-red-600 {
    color: rgb(194 165 52) !important;
}

.bg-red-600
{
    background-color:rgb(111 82 51) !important;
}

.icon-brown {
    background: linear-gradient(135deg, #92400e 0%, #a16207 100%) !important;
}

.top-bg{background:#6f5233}
.top-bg span{color:#fff !important;}
.top-bg span svg{color:#fff !important;}
.top-bg a{color:#fff !important;}
/* --- Mobile Styles --- */


/* Styles for screens with width less than or equal to 600px (Mobile) */
@media screen and (max-width: 600px) {
    .topbar{display:none !important;}
    
}

